Bug 760027

Summary: [abrt] gnome-online-accounts-3.2.1-2.fc16: __GI_raise: Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Alex Wajda <alexander.wajda>
Component: gnome-online-accountsAssignee: Bastien Nocera <bnocera>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: bnocera, davidz
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:3beb6317a08e9847b384ae14752db8775b567ccd
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-03-20 15:15:40 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Description Flags
File: dso_list
File: build_ids
File: smolt_data
File: backtrace
File: maps none

Description Alex Wajda 2011-12-05 04:31:01 EST
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
crash_function: __GI_raise
executable:     /usr/libexec/goa-daemon
kernel:         3.1.2-1.fc16.x86_64
pid:            1833
pwd:            /
reason:         Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
time:           Mon 05 Dec 2011 10:29:50 AM CET
uid:            1000
username:       awajda

backtrace:      Text file, 26211 bytes
build_ids:      Text file, 3526 bytes
dso_list:       Text file, 7780 bytes
maps:           Text file, 35177 bytes
smolt_data:     Text file, 3136 bytes


:2011-12-05-10:30:01> Analyzing coredump 'coredump'
:2011-12-05-10:30:02  Coredump references 86 debuginfo files, 1 of them are not installed
:2011-12-05-10:30:02  Setting up yum repositories
:2011-12-05-10:30:06  Looking for needed packages in repositories
:2011-12-05-10:30:10  Packages to download: 1
:2011-12-05-10:30:16  Downloading 1.91Mb, installed size: 8.22Mb. Continue? YES
:2011-12-05-10:30:17  Downloading (1 of 1) util-linux-debuginfo-2.20.1-2.1.fc16.x86_64.rpm: 100%
:2011-12-05-10:30:17  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-12-05-10:30:02.2082/util-linux-debuginfo-2.20.1-2.1.fc16.x86_64.rpm
:2011-12-05-10:30:17  Caching files from unpacked.cpio made from util-linux-debuginfo-2.20.1-2.1.fc16.x86_64.rpm
:2011-12-05-10:30:18  Removing /tmp/abrt-tmp-debuginfo-2011-12-05-10:30:02.2082
:2011-12-05-10:30:18  All 86 debuginfo files are available
:2011-12-05-10:30:18  Generating backtrace
:2011-12-05-10:30:22  Backtrace is generated and saved, 26211 bytes
:2011-12-05-10:30:35> Element 'xsession_errors' saved
:2011-12-05-10:30:36> Smolt profile successfully saved

:Dec  5 10:29:49 czpr-awajda goa[1833]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec  5 10:29:50 czpr-awajda abrt[1956]: Saved core dump of pid 1833 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-12-05-10:29:50-1833 (29544448 bytes)
Comment 1 Alex Wajda 2011-12-05 04:31:05 EST
Created attachment 540692 [details]
File: dso_list
Comment 2 Alex Wajda 2011-12-05 04:31:07 EST
Created attachment 540693 [details]
File: build_ids
Comment 3 Alex Wajda 2011-12-05 04:31:09 EST
Created attachment 540694 [details]
File: smolt_data
Comment 4 Alex Wajda 2011-12-05 04:31:12 EST
Created attachment 540695 [details]
File: backtrace
Comment 5 Alex Wajda 2011-12-05 04:31:15 EST
Created attachment 540696 [details]
File: maps